body {
  padding: 50px;
  font: 14px "Lucida Grande", Helvetica, Arial, sans-serif;
}

a {
  color: #00B7FF;
}



#header{
  width:100%;
  }

  .logo img{
  width: 250px;
  margin-left: 30px;
  margin-top: 15px; 
  }
  .name{
  display:flex;


  }
  .form-control {
  border-radius: 2px;
  border: 3px solid black;
  padding: 10px;
  }
.form-select {
border: 3px solid black;
padding: 10px;
}
.g-3, .gy-3 {
--bs-gutter-y: 0.5rem;
}
.form-select:focus {
outline: none;
box-shadow: none;
border-color: black;
}
.form-control:focus{outline: none;
box-shadow: none;
border-color: black;}
button{
width: 185px;
padding: 15px 8px;
border: none;
border-radius: 5px;
background-color: #e060d6;
font-size: 16px;
color: #fff;
cursor: pointer;
font-weight: 600;
}
h1 {
margin: 15px 0 20px;
font-weight: 400;
color: black;
font-size: 35px;
}
  h3{
  color:#e060d6;
font-size: 18px;
margin-bottom: 15px;
font-weight: 500;
  }
.heading {
width: 50%;
margin: 0 auto;
margin-top: 50px;
}
@media only screen and (max-width: 750px) {
.heading {
width:90%;
}
form.row.g-3.needs-validation {
margin-left: 25px;
}
.col-6{

width:100%
}
}

.uploaded-image > audio {
  width: 100%;
}

.input-field {
  width: 48%;
  margin: 0 auto;
}

#alertmsg{
  width: 17%;
  margin-left: auto;
  position: fixed;
  bottom: 0;
  right: 20px;
}




/* filter 2 ejs */

#header{
  width:100%;
  }

  .logo img{
  width: 250px;
  margin-left: 30px;
  margin-top: 15px; 
  }
  .name{
  display:flex;


  }
  .form-control {
  border-radius: 2px;
  border: 3px solid black;
  padding: 10px;
  }
.form-select {
border: 3px solid black;
padding: 10px;
}
.g-3, .gy-3 {
--bs-gutter-y: 0.5rem;
}
.form-select:focus {
outline: none;
box-shadow: none;
border-color: black;
}
.form-control:focus{outline: none;
box-shadow: none;
border-color: black;}
button{
width: 185px;
padding: 15px 8px;
border: none;
border-radius: 5px;
background-color: #e060d6;
font-size: 16px;
color: #fff;
cursor: pointer;
font-weight: 600;
}
h1 {
margin: 15px 0 20px;
font-weight: 400;
color: black;
font-size: 35px;
}
  h3{
  color:#e060d6;
font-size: 18px;
margin-bottom: 15px;
font-weight: 500;
  }
.heading {
width: 50%;
margin: 0 auto;
margin-top: 50px;
}
td{padding-top: 10px !important;
padding-bottom: 10px !important;}
tr:hover {
background-color: beige !important;
}
#search_table {
margin-top: 50px;
}

.table>:not(:last-child)>:last-child>*{border-bottom:none}
@media only screen and (max-width: 750px) {
.heading {
width:90%;
}
form.row.g-3.needs-validation {
margin-left: 25px;
}
.col-6{

width:100%
}
}



#example_wrapper {

  width: 100%;
  margin-top: 5%;

}

.modal-header.rabi {
  padding: 15px 25px;
}

.btn-close.rabi {
    position: absolute;
    top: 15px;
    right: 15px;
}

.audio_list_modal_ul {
  padding-left: 0px !important;
}
.audio_list_modal_ul > li {
  list-style-type: none;
}

.ul-play-btns > li{
  list-style-type: none;
}

.ul-play-btns{
  padding-left: 0px !important;
}

.ul-play-btns svg {
  color: black;
}

table#example td:nth-child(7) {
  width: 30%;
}

table#example td:nth-child(8) {
  width: 20%;
}

.border-focus-pink:focus{
  border: 3px solid #e060d6;
}